<!DOCTYPE html>
<html>
    <head></head>
    <body>
        <h1>Titel Stufe 1</h1>
        <h2>Titel Stufe 2</h2>
        <h3>Titel Stufe 3</h3>
        <h4>Titel Stufe 4</h4>
        <h5>Titel Stufe 5</h5>
        <h6>Titel Stufe 6</h6>
    </body>
</html>
